# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2002-11-07 17:11CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Rättstavning"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"Ispell kunde inte startas. Försäkra dig om att du har ställt in Ispell "
"korrekt och att det finns i din PATH."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Ispell verkar ha kraschat."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Stavning"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Stavningskontrollbeteende"
